## NAME

v.in.dgn - Imports Microstation DGN vector files.
(GRASS Vector Data Import/Processing Program)

## SYNOPSIS

v.in.dgn
v.in.dgn help
v.in.dgn [-c] dgn=name output=name [level=value[,value,...]] [color=value[,value,...] [startcat=value] [type=name]

## DESCRIPTION

v.in.dgn creates new GRASS vector map in the current mapset. v.in.dgn supports line, line string, shape and text DGN element types. For other types warning is printed on standard error output. Texts are imported as category labels or categories. v.support must be run on vector after import.

## COMMAND LINE OPTIONS

### Flags:

-c
  Use texts as category values (dig_att) instead of category labels (dig_cats).

### Parameters:

dgn=name
  Full path to DGN file.

output=name
  Name for output vector map.

level=value
  Comma separated list of levels to be imported. Default value -1 specifies all levels. Values 1-63 allowed.

color=value
  Comma separated list of colors to be imported. Default value -1 specifies all colors. Values 0-255 allowed.

startcat=value
  First category wich will be used for texts (if -c flag is not specified).

type=name
  Type which will be assigned to lines and categories in vector file (line or area available).

## BUGS

Text position for any other than lower-left justification is not exactly the same as in Microstation.

## SEE ALSO

v.support

## AUTHORS

Radim Blazek